
.main-section p {
    text-align: justify;
}

.team-member-entry {
    /*display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    gap: 50px;*/
}

.team-member-entry-right {
    display: flex;
    flex-direction: row;
    flex-flow: row-reverse;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    gap: 50px;
}

.team-member-entry-left {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    gap: 50px;
}

.team-member-image {
    height: 200px;
    border-radius: 100px;
    border: 4px solid #df9b71;
}

.team-member-description{
    text-align: justify;
}

.name-left {
    font-size: 20px;
}

.name-right {
    font-size: 20px;
    text-align: end;
}

.farewell {
    font-size: 24px;
    text-align: center;
}

.contact_us_button {
    text-align: center;
    margin-top: 50px;
}

@media (max-width: 800px) {
    .team-member-entry-left {
        flex-direction: column;
        gap: 10px;
    }

    .team-member-entry-right {
        flex-direction: column;
        flex-flow: column;
        gap: 10px;
    }

    .name-left {
        text-align: center;
    }

    .name-right {
        text-align: center;
    }
}


